.gallery-element-3 {
	background: #107fc9;
}

.gallery-element-3 .caption .project-title,
.gallery-element-3 .caption .paragraphs .icomoon {
	color: #fff;
}

.gallery-element-3 .caption .paragraphs p {
	background: rgba(255,255,255,0.9);
	color: #353535;
}

.inverted-colors .gallery-element-3 {
	background: #107fc9;
}

.inverted-colors .gallery-element-3 .caption .project-title,
.inverted-colors .gallery-element-3 .caption .paragraphs .icomoon {
	color: #fff;
}

.inverted-colors .gallery-element-3 .caption .paragraphs p {
	background: rgba(255,255,255,0.9);
	color: #353535;
}